#CreateEFMAlarmModal label {
    width: 35%;
}

#CreateEFMAlarmModal .modal-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

#CreateEFMAlarmModal .modal-body {
    flex: 1;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#CreateEFMAlarmModal .form-group {
    margin-bottom: 10px;
}

#CreateEFMAlarmModal .modal-footer {
    display: flex;
    justify-content: flex-end;
}


#tblCallListOffHoursPhoneNumbers td:nth-child(3) {
    max-width: 225px;
    /* adjust this value as needed */
    word-wrap: break-word;
}

#tblCallListOnHoursPhoneNumbers td:nth-child(3) {
    max-width: 225px;
    word-wrap: break-word;
}

.vacation-row {
    border: 2px solid black;
    background: lightgrey
}

.dropdown-right {
    left: auto;
    right: 0;
    margin-right: -10px;
    z-index: 1000;
}

.tourIcon img {
    height: 36px;
    width: 36px;
}

.fixed-Template-style {
    width: 81.2rem;
    position: fixed;
    bottom: 14%;
    right: 0.2%;
}

.row-spacing {
    margin-bottom: 5%;
}

.row-custom-seperator {
    display: block;
    height: 2px;
    margin: 5px 0px;
}

.row-custom-seperator.gray {
    background-color: gray;
}

#ALARMmodal,
#ticketModal {
    display: block;
    padding-right: 19px;
    padding-left: 20px;
}

#ticketCalloutInfo {
    width: 100%;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    overflow: hidden;
    resize: vertical;

}

.calloutNeeded {
    color: red;
    font-weight: bold;
    font-size: large;
}

.calloutNormal {
    color: black;
    font-weight: bold;
}

.calloutWaiting {
    color: black;
    font-size: large;
    font-weight: bold;
}

#confirmAlarmLogin {
    display: block;
    padding-right: 19px;
    padding-left: 20px;
    height: 600px;
    width: 30%;
    left: 35%;
    margin-top: 10px;
}

#tblCallListOffHoursPhoneNumbers td:nth-child(3) {
    max-width: 225px;
    /* adjust this value as needed */
    word-wrap: break-word;
}

#tblCallListOnHoursPhoneNumbers td:nth-child(3) {
    max-width: 225px;
    word-wrap: break-word;
}

/* Table Headers to stay at top of screen, make table scrollable */
/* #storeManage and #stores */
/* .tableFixHead          { overflow: auto; height: 100px; }
.tableFixHead thead th { position: sticky; top: 0; z-index: 1; }

/* Just common table stuff. Really. */
/* table  { border-collapse: collapse; width: 100%; }
th, td { padding: 8px 16px; }
th     { background:#eee; } */

#storeManageContent {
    min-height: 600px !important;

}

.AlertConfirmationModal {
    /*
    margin: 5vh 15vw;
    */
    width: 35vw;
    color: white;
    background-color: #005daa;
}

.confirmedAlert {
    padding: 15px;
    border: 1px solid transparent;
    background-color: #87cefa;
    border-radius: 12px;
    margin-right: 0px;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    overflow-wrap: break-word;
}

.confirmAlertInfo {
    text-align: center;
    margin-bottom: 0px;
}

.confirmAlertInfo p {
    font-size: 14px;
}

#confirmAlertForm textarea {
    resize: none;
    color: #005daa;
}

.findingsTextbox {
    width: 100%;
}

.alertFormTitle {
    text-align: center;
    color: white;
    font-size: 18px;
}

.confirmAlertInfo {
    text-align: center;
    margin-bottom: 0px;
}

.confirmAlertInfo p {
    font-size: 14px;
}

.YesNobtn.selected {
    background-color: lightblue;
}

.YesNobtn:hover {
    /*background-color: #53d8be;*/
    background-color: dodgerblue;
}

.AlertSubs {
    color: #337ab7;
    text-align: center;
}

@media screen and (min-width: 0px) and (max-width: 720px) {

    #alarmGraphDialogSupport,
    #MT_alarmGraphDialogSupport,
    #ticketModal {
        margin: 0;
        width: 100%;
        overflow-y: auto;
    }

    .mobile-hide {
        display: none;
    }
}

@media (min-width: 720px) {

    .open>.dropdownFlex {
        display: flex !important;
        width: 40vw !important;
        flex-wrap: wrap;
    }

    .open>.dropdownFlex li {
        /* display: inline-block; */
        border: 1px solid #FFFFFF;
        border-radius: 1px;
        margin-right: 2px;
        background-color: #7cabf1bb;
    }

    #alarmGraphDialogSupport,
    #MT_alarmGraphDialogSupport {
        width: 95%;
        max-width: 1390px;
        height: 85%;
    }

    #ticketDialogSupport {
        width: 80%;
        max-width: 95%;
        max-height: 70vh;
    }

    #ticketDialogSupport.modal-dialog {
        overflow-y: initial !important;
    }

    .editAlarmTicketModalBody {
        /* height: 790px;*/
        min-height: 40vh;
        max-height: 60vh !important;
        overflow-x: hidden;
        overflow-y: auto;
        padding-top: 5px !important;
        padding-bottom: 0 !important;
        margin-top: 0;
        margin-bottom: 0;
    }

    .editAlarmTicketModalFooter {
        min-height: 70px;
    }

    .alarmTicketField {
        margin-bottom: 10px;
    }

    .alarmTicketField select {
        width: 100%;
    }

    #ticketModalContent {
        height: auto;
        /* min-height: 655px; */
        min-height: 780px;
        max-height: 85vh !important;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #multiResolutionTickets_Selected {
        max-height: 30vh;
        overflow-y: auto;
    }

    #multiResolutionModalContent {
        height: auto;
        /* min-height: 655px; */
        min-height: 40%;
        max-height: 65vh !important;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #ticketContentArea,
    #ticketContentArea_Multi {
        margin-bottom: 0;
    }

    #plotGraphSupport,
    #MT_plotGraphSupport {
        width: 100%;
        max-width: 1340px;
        height: 100%;
        display: inline-block;
        margin-top: 5px;
    }

    .alarmGraphInfo-background {
        border: 13px solid #005daa !important;
        background: #005daa;
        margin-left: 30px;
        margin-right: 30px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
}

button {
    margin: 1px;
}

/* Button for unconfigured relay
dark isnt available for bootstrap 3 */
.btn-relayNC {
    background-color: #000000 !important;
    border: 1px solid #000000 !important;
    color: #fff !important;
}

.btn-relayNC:hover {
    background-color: #000000 !important;
    border: 1px solid #000000 !important;
    color: #fff;
}

margin-zero {
    margin: 0px;
}

.table-custombord {
    border: 0.5px solid #bdbdbd;
}

.table-custombord>thead>tr>th,
.table-custombord>tbody>tr>th,
.table-custombord>tfoot>tr>th,
.table-custombord>thead>tr>td,
.table-custombord>tbody>tr>td,
.table-custombord>tfoot>tr>td {
    border: 0.5px solid #bdbdbd;
}

th,
td {
    text-align: center;
}

.frame {
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    position: absolute;
    height: 900px;
    width: 1600px;
    border: none;
    overflow: hidden;
    top: 0px;
    left: 0px;
}

#VNCwrapper {
    opacity: 1;
    background-color: #000000;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 1000;
    padding: 0;
    overflow: hidden;
}

/*JustGage*/

.gage {
    width: 170px;
    height: 140px;
    display: inline-block;
    text-align: center;
    margin-top: -44px;
    margin-bottom: -30px;
    margin-left: -20px;
    margin-right: -30px;
}

.hidden {
    display: none;
}

.shown {
    display: block;
}

.Absolute-Center {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

#loader {
    height: 400px;
    display: flex;
    /* flex-direction: column;*/
    align-items: center;
    /* justify-content: center;*/
}

.cert {
    height: 55px;
    width: 155px;
    left: 50%;
    transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    /* IE 9 */
    -webkit-transform: translate(-50%, 0%);
    /* Safari */
}

.centered {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    /* IE 9 */
    -webkit-transform: translate(-50%, -50%);
    /* Safari */
}

.centered-horizontally-logo {
    position: relative;
    left: 50%;
    transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    /* IE 9 */
    -webkit-transform: translate(-50%, 0%);
    /* Safari */
}

.centered-horizontally-logo-modal {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -30%);
    -ms-transform: translate(-50%, -30%);
    /* IE 9 */
    -webkit-transform: translate(-50%, -30%);
    /* Safari */
}

.lefted {
    position: fixed;
    top: 50%;
    left: 5%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    /* IE 9 */
    -webkit-transform: translate(-50%, -50%);
    /* Safari */
}

.lefted-horizontally-logo {
    position: relative;
    left: 5%;
    transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    /* IE 9 */
    -webkit-transform: translate(-50%, 0%);
    /* Safari */
}

.lefted-horizontally-logo-modal {
    position: absolute;
    /* top: 8.5%; */
    left: 7%;
    transform: translate(-50%, -30%);
    -ms-transform: translate(-50%, -30%);
    /* IE 9 */
    -webkit-transform: translate(-50%, -30%);
    /* Safari */
}


.disconnectbutton {
    display: inline-block;
    border: none;
    top: -28px;
    left: 46%;
    background: #3a7999;
    color: #f2f2f2;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
    transition: all 200ms ease;
}

.disconnectbutton:hover {
    top: 0px;
}

.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc);
    /* remove if you don't care about IE8 */

    width: 36px;
    height: 36px;
    padding: 8px;

    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;

    font: 32px Arial, sans-serif;
}

.sweet-overlay {
    z-index: 500000;
}

.sweet-alert {
    z-index: 500001;
}

.hiddenInfo {
    display: none;
}

.visibleInfo {
    display: auto;
}

/*
.chec {
    display:none;
}

.chec + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(http://pbn.support:81/assets/images/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
.chec:checked + label span {
    background:url(http://pbn.support:81/assets/images/check_radio_sheet.png) -19px top no-repeat;
}*/
/* Start of Graph Style*/
#divAlarmGraphInfo {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.alarmGraph-li {
    padding: 3px;
    padding-left: 5px;
    border: 1px solid #005daa !important;
    background: #87cefa !important;
    color: #005daa;
    font-size: small;
}

.alarmGraphInfo-ul-border {
    overflow: auto;
    border: 1px solid #005daa !important;
    padding-top: 0px;
    padding-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

/* End of Graph Style*/

#LOADINGwrapper {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 1100;
    padding: 0;
    overflow: hidden;
}

@-webkit-keyframes uilsquare {
    0% {
        background-color: #047ab3;
    }

    1% {
        background-color: #00cde8;
    }

    11% {
        background-color: #00cde8;
    }

    21% {
        background-color: #047ab3;
    }

    100% {
        background-color: #047ab3;
    }
}

@-webkit-keyframes uilsquare {
    0% {
        background-color: #047ab3;
    }

    1% {
        background-color: #00cde8;
    }

    11% {
        background-color: #00cde8;
    }

    21% {
        background-color: #047ab3;
    }

    100% {
        background-color: #047ab3;
    }
}

@-moz-keyframes uilsquare {
    0% {
        background-color: #047ab3;
    }

    1% {
        background-color: #00cde8;
    }

    11% {
        background-color: #00cde8;
    }

    21% {
        background-color: #047ab3;
    }

    100% {
        background-color: #047ab3;
    }
}

@-ms-keyframes uilsquare {
    0% {
        background-color: #047ab3;
    }

    1% {
        background-color: #00cde8;
    }

    11% {
        background-color: #00cde8;
    }

    21% {
        background-color: #047ab3;
    }

    100% {
        background-color: #047ab3;
    }
}

@-moz-keyframes uilsquare {
    0% {
        background-color: #047ab3;
    }

    1% {
        background-color: #00cde8;
    }

    11% {
        background-color: #00cde8;
    }

    21% {
        background-color: #047ab3;
    }

    100% {
        background-color: #047ab3;
    }
}

@-webkit-keyframes uilsquare {
    0% {
        background-color: #047ab3;
    }

    1% {
        background-color: #00cde8;
    }

    11% {
        background-color: #00cde8;
    }

    21% {
        background-color: #047ab3;
    }

    100% {
        background-color: #047ab3;
    }
}

@-o-keyframes uilsquare {
    0% {
        background-color: #047ab3;
    }

    1% {
        background-color: #00cde8;
    }

    11% {
        background-color: #00cde8;
    }

    21% {
        background-color: #047ab3;
    }

    100% {
        background-color: #047ab3;
    }
}

@keyframes uilsquare {
    0% {
        background-color: #047ab3;
    }

    1% {
        background-color: #00cde8;
    }

    11% {
        background-color: #00cde8;
    }

    21% {
        background-color: #047ab3;
    }

    100% {
        background-color: #047ab3;
    }
}

.uil-squares-css {
    background: none;
    position: relative;
    width: 200px;
    height: 200px;
}

.uil-squares-css div {
    position: absolute;
    z-index: 1;
    width: 40px;
    height: 40px;
    background-color: #047ab3;
}

.uil-squares-css div>div {
    position: absolute;
    top: 0;
    left: 0;
    -ms-animation: uilsquare 0.5s linear infinite;
    -moz-animation: uilsquare 0.5s linear infinite;
    -webkit-animation: uilsquare 0.5s linear infinite;
    -o-animation: uilsquare 0.5s linear infinite;
    animation: uilsquare 0.5s linear infinite;
    width: 40px;
    height: 40px;
}

.uil-squares-css>div:nth-of-type(1) {
    top: 30px;
    left: 30px;
}

.uil-squares-css>div:nth-of-type(1)>div {
    -ms-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -webkit-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
}

.uil-squares-css>div:nth-of-type(2) {
    top: 30px;
    left: 80px;
}

.uil-squares-css>div:nth-of-type(2)>div {
    -ms-animation-delay: 0.125s;
    -moz-animation-delay: 0.125s;
    -webkit-animation-delay: 0.125s;
    -o-animation-delay: 0.125s;
    animation-delay: 0.125s;
}

.uil-squares-css>div:nth-of-type(3) {
    top: 30px;
    left: 130px;
}

.uil-squares-css>div:nth-of-type(3)>div {
    -ms-animation-delay: 0.25s;
    -moz-animation-delay: 0.25s;
    -webkit-animation-delay: 0.25s;
    -o-animation-delay: 0.25s;
    animation-delay: 0.25s;
}

.uil-squares-css>div:nth-of-type(4) {
    top: 80px;
    left: 130px;
}

.uil-squares-css>div:nth-of-type(4)>div {
    -ms-animation-delay: 0.375s;
    -moz-animation-delay: 0.375s;
    -webkit-animation-delay: 0.375s;
    -o-animation-delay: 0.375s;
    animation-delay: 0.375s;
}

.uil-squares-css>div:nth-of-type(5) {
    top: 130px;
    left: 130px;
}

.uil-squares-css>div:nth-of-type(5)>div {
    -ms-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.uil-squares-css>div:nth-of-type(6) {
    top: 130px;
    left: 80px;
}

.uil-squares-css>div:nth-of-type(6)>div {
    -ms-animation-delay: 0.625s;
    -moz-animation-delay: 0.625s;
    -webkit-animation-delay: 0.625s;
    -o-animation-delay: 0.625s;
    animation-delay: 0.625s;
}

.uil-squares-css>div:nth-of-type(7) {
    top: 130px;
    left: 30px;
}

.uil-squares-css>div:nth-of-type(7)>div {
    -ms-animation-delay: 0.75s;
    -moz-animation-delay: 0.75s;
    -webkit-animation-delay: 0.75s;
    -o-animation-delay: 0.75s;
    animation-delay: 0.75s;
}

.uil-squares-css>div:nth-of-type(8) {
    top: 80px;
    left: 30px;
}

.uil-squares-css>div:nth-of-type(8)>div {
    -ms-animation-delay: 0.875s;
    -moz-animation-delay: 0.875s;
    -webkit-animation-delay: 0.875s;
    -o-animation-delay: 0.875s;
    animation-delay: 0.875s;
}

.alarmTicketInfoTbl {
    border: 1px solid #005daa !important;
    background: #e6e6e6;
    margin-left: 30px;
    margin-right: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: normal;
}

.alarmTicketInfoTbl>tbody>tr>th {
    font-weight: normal;
}

.alarmTicketInfoTbl>tbody>tr>td {
    font-weight: normal;
}

.alarmTicketTblField {
    color: blue;
}

.lefted-horizontally-ticket-modal {
    position: absolute;
    top: 6%;
    left: 14%;
    transform: translate(-50%, -30%);
    -ms-transform: translate(-50%, -30%);
    /* IE 9 */
    -webkit-transform: translate(-50%, -30%);
    /* Safari */
}

.ticketBillableClass {
    display: inline-block;
}

.ticketBillableInput {
    width: 70%;
    color: blue;
}

.ticketBillableGroup {
    border: 1px solid #add8e6;
    margin-left: 50px !important;
    padding-right: 0;
}

.table-wrapper-scroll-y {
    display: block;
    max-height: 100px;
    overflow-y: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.no-search .select2-search {
    display: none;
}

.ticketTblThead {
    width: 100%;
    height: 30px;
}

.ticketTblCreateDate {
    text-align: center;
    height: 30px;
    width: 20%;
}

.ticketTblCreateDate .th-inner {
    height: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0 !important;
    line-height: 30px !important;
}

.ticketTblCreateDate .fht-cell {
    height: 0;
}

.ticketTblDesc {
    text-align: left;
    height: 30px;
    width: 60%;
}

.ticketTblDesc .th-inner {
    height: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0 !important;
    line-height: 30px !important;
}

.ticketTblDesc .fht-cell {
    height: 0;
}

.ticketTblEditedBy {
    text-align: center;
    height: 30px;
    width: 20%;
}

.ticketTblEditedBy .th-inner {
    height: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0 !important;
    line-height: 30px !important;
}

.ticketTblEditedBy .fht-cell {
    height: 0;
}

#startWorkedTime .ticketTblStartWorkedTime {
    text-align: left;
    height: 30px;
    width: 20%;
}

.ticketTblStartWorkedTime .th-inner {
    height: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0 !important;
    line-height: 30px !important;
}

.ticketTblStartWorkedTime .fht-cell {
    height: 0;
}

#endWorkedTime .ticketTblEndWorkedTime {
    text-align: left;
    height: 30px;
    width: 20%;
}

.ticketTblEndWorkedTime .th-inner {
    height: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0 !important;
    line-height: 30px !important;
}

.ticketTblEndWorkedTime .fht-cell {
    height: 0;
}

#workedTimeCalc .ticketTblWorkedTimeCalc {
    text-align: left;
    height: 30px;
    width: 20%;
}

.ticketTblWorkedTimeCalc .th-inner {
    height: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0 !important;
    line-height: 30px !important;
}

.ticketTblWorkedTimeCalc .fht-cell {
    height: 0;
}

.ticketAddBillableGroup {
    margin-left: 5px !important;
}

.ticketTblDescTitle {
    text-align: center !important;
}

.ticketMultipleEditGroup {
    padding-left: 20px;
    padding-right: 20px;
}

.ticketMultipleTable {
    padding-right: 0;
}

.ticketTextArea {
    color: blue;
    min-height: 70px !important;
    min-width: 100% !important;
    /* max-height: 70px; */
    border: 1px solid blue;
}

.ticketTextArea:focus {
    outline: none !important;
    border: 1px solid blue;
    /*box-shadow: 0 0 10px #719ECE;*/
}

.vb-span {
    margin-top: 10px;
}

.dateTimePickerTitle {
    font-size: 14px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

/* {
    position: relative;
    z-index: 1000;
    overflow-x: visible !important;
} */

#ticketEndDateTimePicker>.bootstrap-datetimepicker-widget {
    left: -285px !important;
    overflow-x: visible !important;
}


/* Custom Update Page */

.cb_cu {
    margin-left: 15px !important;
}

#microStoreSetupModalDialog {
    width: 900px;
}

#microStoreSetupModalDialogBody {
    height: 600px;
    overflow-y: scroll;
    overflow-x: hidden !important;
    padding: 10px;
}

#e2Relay-options {
    top: 10px !important;
    margin-top: 10px !important;
    margin-left: 20%;
    width: 60vw;
}

.e2Relay_Selectors_Label {
    width: 20vh;
}

.e2Relay_Header_One {
    margin-right: 15px;
    margin-bottom: 10px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    width: 20vh;
}

.e2Relay_Header_Two {
    margin-right: 15px;
    margin-bottom: 10px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    width: 45vh;
}

.e2Relay_Selectors {
    margin-right: 15px;
    margin-bottom: 10px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    width: 45vh;
}

/*
.pac-container {
    background-color: #FFF;
    z-index: 20;
    position: fixed;
    display: inline-block;
    float: left;
}*/

.modal-backdrop {
    z-index: 10;
}

#modbusMeterConfigDisplayDiv table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#modbusMeterConfigDisplayDiv td,
th {
    border: 2px solid black;
    text-align: left;
    color: black;
    padding: 8px;
    font-size: 16px;
}

#viewMeterConfigModal .modal-content {
    width: 950px;
    margin-top: 70px;
}

#modbusMeterConfigDisplayDiv {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 600px;
}

#webLinksTable {
    max-height: 300px;
}



/* UserGroup Modal - make bigger for desktops*/
@media (min-width: 1200px) {

    .USERGROUPPERMISSIONSmodal .modal-dialog {
        width: 70%;
    }

}

/* tr.mainHeaderWrapped th, tr.mainHeaderWrapped div {
    white-space: pre-wrap !important;
} */

.bootstrap-table th,
.bootstrap-table th>div {
    white-space: pre-wrap !important;
}

.resizeImage {
    max-width: 350px;
    height: auto;
}


.image-container {
    width: 700px;
    height: auto;
    /* Add any other styles you want to apply to the image container */
}


.requiredMark {
    margin: 5px 0px;
}

#numOfInsightsDiv table{
    width: 100%;
    padding: 5px 10px;
}
#numOfInsightsDiv td{
    text-align: left;
    padding: 5px;
}

#alarmBaslineForm table{
    width: 100%;
    padding: 5px 10px;
}
#alarmBaslineForm td{
    text-align: left;
    padding: 5px;
}